/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

.jdGallery .slideInfoZone h2, .s5_iacf_smalltitle{font-family:"Comfortaa"}
.s5_h3_first{font-family:"Comfortaa"!important}
.customBtn{margin-right:-15px!important}
.customTitle .s5_h3_first{text-transform: capitalize!important;}
.customTitle .s5_h3_last{line-height: 50px;}
.newsletterText .s5_h3_last{line-height: 50px;}
#instagram{pointer-events: none;}
/*.customWrapper {width:100%;display: inline;}
#one {width:50%;display: inline;}
#two {width:50%;display: inline-block;}*/
#s5_top_row2_area1{background-image: url(../../../images/tourtickets3.jpg) !important;background-repeat:no-repeat;background-position: center; }

.partners{margin-top:30px}
.pull-left.item-image img {
	margin-right:10px;
margin-bottom:10px;}
.page-header h1 {
	border-bottom: 1px solid black;
    margin-bottom: 30px;
    padding-bottom: 10px;
    border-top: 1px solid black;
    padding-top: 10px;
}

.highlight1 .s5_mod_h3_outer .s5_mod_h3 {border-bottom: 1px solid white;margin-bottom: 20px;}
.highlight1 .vm_cart_products .product_name a {font-size: 15px;color: #ffffff;}
.highlight1 .menu li a{color:#fff!important}
.highlight1 .menu li a:hover{color:#000!important}
#eepf_custom_top{margin: 100px auto 50px auto;}
.tagimg {margin-right:20px;margin-bottom:20px;}
#subMenusContainer #li_child_2 li.subParentBtn, #subMenusContainer #li_child_2 li.subMenuBtn {min-width:350px;}
.module_round_box_outer ul li a, .module_round_box_outer ul.menu li span {   line-height: 1.4em;}
.actions .uk-button{
  	color: #000000;
  	background: transparent none repeat scroll 0 0;
  	border: 1px solid #313131!important;
  	padding: 14px 20px;
  	-webkit-transition: all 300ms ease-in 0s;
    -moz-transition: all 300ms ease-in 0s;
    -o-transition: all 300ms ease-in 0s;
    transition: all 300ms ease-in 0s;
}
.actions .uk-button:hover{background: #000000 !important;color: #fff !important;}
#s5_top_row1_area1 .s5_mod_h3{color: #000;font-weight: normal;text-align: center;font-size: 2.7em;margin-bottom: 100px;}
#s5_pos_custom_5_inner .module_round_box_outer{padding-bottom: 50px;padding-top: 150px;}
#s5_pos_custom_5_inner .s5_mod_h3{color: #000;font-weight: normal;text-align: center;font-size: 2.7em;margin-bottom: 100px;}
#s5_pos_custom_5_inner h4{text-align: center;}
#s5_pos_custom_2{padding-top:0px;}
.TwoBtn{padding-top: 100px;text-align: center;}
.TwoBtn .member{margin-right:30px;}
.TwoBtn .volunteer{margin-left:30px;}
#s5_bottom_row1_inner{display: flex;}
#s5_bottom_row1_inner #s5_pos_bottom_row1_2{display: flex;align-items: flex-end;
    justify-content: flex-end;}
.slideInfoZone_load .s5_iacf_line{border-width: 3px;}

@media only screen and (max-width: 1200px) {
  .s5_responsive_mobile_present #s5_menu_wrap{display:block}
}
.showmoreArticles .s5_mod_h3{margin-top: 14px;text-align: center;}
.showmoreArticles  .s5_mod_h3_outer{border: 1px solid #409642;}
.showmoreArticles p{display:none}
.showmoreArticles .newsflash-title.showmoreArticles{padding-top: 10px;border-top: 2px solid #409642;}
.item-page .imgSidebar{display:none!important}
.showmoreArticles .imgSidebar{width: 400px;height: 200px!important;}
.s5_masonry_100width {width:100% !important;}
#deltia-tupou-container {padding-top:60px;}
.h419,#s5_masondisplay_containerdt {height:419px !important;}
.s5_mason_abi_wrap {width:100% !important;}
.item.fadein.s5_masonry_100width {
    margin: 0px !important;
    margin-bottom: 0px !important;
}
.s5_mason_loadbutton2 {
    margin: 90px 0 23px;    text-align: center;
}

#ProOPC .inputbox,
 #ProOPC .registration input,
 #ProOPC .login input,
 #ProOPC .contact-form input,
 #ProOPC #jform_contact_message,
 #ProOPC input,
 #ProOPC textarea,
 #ProOPC .validate,
 #ProOPC select,
 #ProOPC textarea,
 #ProOPC input[type="text"],
 #ProOPC input[type="password"],
 #ProOPC input[type="datetime"],
 #ProOPC input[type="datetime-local"],
 #ProOPC input[type="date"],
 #ProOPC input[type="month"],
 #ProOPC input[type="time"],
 #ProOPC input[type="week"],
 #ProOPC input[type="number"],
 #ProOPC input[type="email"],
 #ProOPC input[type="url"],
 #ProOPC input[type="search"],
 #ProOPC input[type="tel"],
 #ProOPC input[type="color"],
 #ProOPC .uneditable-input {min-height:unset;}
.productSidebar .s5_mod_h3{border-bottom: 1px solid white;margin-bottom: 20px;}
.productSidebar{background: #409642;}
.productSidebar .s5_mod_h3 .s5_h3_first{color:#ffffff}
.productSidebar .s5_mod_h3 .s5_h3_last{color:#ffffff}
.productSidebar a{color:#ffffff}
.productSidebar .PricesalesPrice{color:#ffffff;font-weight:300}
.productSidebar .productdetails .product-price{float:unset!important}
.productSidebar .addtocart-bar{margin: 10px 0 0 0;}
.vmgroup.productSidebar>div:nth-child(n+2) {
    margin-top: 5px;
    padding-top: 5px;
    border-top: 1px solid #e5e5e5;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: rgb(229, 229, 229);
}
.productSidebar .addtocart-button input.addtocart-button{background: #E9E8DA;color: #000000;}
.productSidebar .addtocart-button input.addtocart-button:hover{background: #007259;}
.blog .pull-left.item-image img{height: 300px!important;width: 400px;object-fit: cover;}
.blog .readmore{float: right;}
.blog .attachmentsContainer{display:none}
.item-page .pull-none.item-image{text-align:center}
.partnersTitle .s5_mod_h3{color: #000;font-weight: normal;font-size: 2.7em;text-align: center;}
.arxiki #s5_center_area1 #s5_center_column_wrap_inner #s5_component_wrap{display:none}
.home #s5_center_area1 #s5_center_column_wrap_inner #s5_component_wrap{display:none}
#s5_center_area1 #s5_center_column_wrap_inner #s5_middle_bottom_wrap{padding-top: 30px;padding-bottom: 30px;}
/*.image-about img{height:400px!important}*/
.donateBtn .s5_level1_span1{background: #007259!important;}
.donateBtn .s5_level1_span1 a{color: #ffffff!important;font-weight: bold;}
.donateBtn .s5_level1_span1:hover{background: #E9E8DA!important;}
.donateBtn .s5_level1_span1:hover a span{color: #000000!important;font-weight: bold;}
.volunteerBtn .s5_level1_span1{background: #E9E8DA!important;}
.volunteerBtn .s5_level1_span1 a{color: #000000!important;font-weight: bold;}
.volunteerBtn .s5_level1_span1:hover{background: #007259!important;}
.volunteerBtn .s5_level1_span1:hover a span{color: #ffffff!important;font-weight: bold;}
.s5_wrap_fmfullwidth #s5_nav .donateBtn a {color: #ffffff !important;}

.s5_responsive_mobile_present #s5_mobile_sidebar_h3_7{background: #007259!important;}
.s5_responsive_mobile_present .s5_mobile_sidebar_h3_8{background: #E9E8DA!important;}
.featuredArticles .readmore{float: right;}
.featuredArticles img{height: 300px!important;width: 400px;object-fit: cover;}
.featuredArticles .tags.inline li{display:inline-block;}
.featuredArticles .tags.inline li a{color:#fff!important}
.featuredArticles .tags.inline li a:hover{text-decoration: none!important;}
.featuredArticles h2{font-size:2em;}
.featuredArticles h2 a:hover{text-decoration: none;}
.nea #s5_component_wrap{padding-top: 0px;}
.nea .item, .nea .items-leading {margin-bottom: 0px !important;}
.nea .attachmentsContainer{display:none}
.nea .pull-left.item-image{margin-bottom:0px}
.nea .custom.featuredArticles div:nth-child(2){padding:0px!important}
.category-view .vm-product-descr-container-0 h2 a{line-height:20px;font-weight: bold!important;}
.category-view .vm-product-descr-container-0 h2 {
	border-bottom: unset!important;
    padding-bottom: 0px !important;
	margin-bottom: 0px !important;
}
.category-view .vm-product-descr-container-0{
	font-size: 0.9em !important;
	border-bottom: solid 1px #F1F1F1;
	padding-bottom: 18px !important;
	margin-bottom: 18px !important;
}
.category-view .quantity-input.js-recalculate{min-height: 34px;}
.category-view .quantity-controls.quantity-plus{min-height: 15px;}
.category-view .quantity-controls.quantity-minus{min-height: 15px;}
/*.category-view .vm-product-descr-container-0 h2{min-height:80px;}*/
.category-view .product-price .PricesalesPrice{color: #000!important;font-weight: bold!important;}
.category-view .product-price .PricesalesPrice .vm-price-desc{color: #000!important;margin: 0 0px 3px 0;}
.category-view .product-price{text-align: center;float: unset;}
/*.category-view .vm-product-media-container .browseProductImage{height: 297px!important;width: 199px;object-fit: cover;}
.category-view .addtocartBtn{position: absolute;width: 50%;left: 0px;}*/
.category-view .addtocartBtn .addtocart-button input{background: #007259}
.category-view .addtocartBtn .addtocart-button input:hover{background: #E9E8DA;color:#000}
/*.category-view .vm-details-button{position: absolute;width: 50%;right: 0px;}*/
.category-view .vm-details-button a{background: #E9E8DA!important;color:#000!important}
.category-view .vm-details-button a:hover{background: #007259!important;color:#fff!important}
.category-view .vm-details-button a.product-details {font-size: 12px !important;}
.category-view .spacer.product-container{border: 0px!important;}
.pwlhthrio #s5_pos_custom_5_inner .module_round_box_outer {padding-top: 0px;}
.category-view .pagination a {background: unset!important;border: unset!important;}
.vm-search-custom-search-input .button{background: black none repeat scroll 0 0;}
.gine-ethelonths #bfElemWrap225 span label{float:unset;}
.gine-ethelonths #bfElemWrap242 span label{float:unset;}
.gine-ethelonths #bfElemWrap264 span label{float:unset;}
.category-view .vm-product-rating-container{text-align:center;color: #000;}
.listtagbody,
.listtagbody p{text-align:left;}
.listtagbody li{border-top: 0px solid #eee !important;}
.category.list-striped li .tagimg{height: 100px!important;width: 100px!important;object-fit: cover;}
.fastsocialshare-share-lin button{margin-top: 0px;}
.egoltarchive #ti-created{background: none;}
.egoltarchive #ti-created{font-size: 0.95em!important;}
.egoltarchive #ti-created .ti-head{font-size: 0.95em!important;font-style: normal!important;color: #000!important;}
.egoltarchive .ti-body #ti-middle{color: #000;}
.egoltarchive #ti-middle .grid > span {margin-left: 0px;}
.egoltarchive #ti-title {font-size: 20px;}
.egoltarchive .ti-row #ti-bottom .readmore{float: right;}
.pagination a {background: unset!important;border: unset!important;}
.egoltarchive #aasubmit{padding:0px;height: 48px;}
.dsblock{display:inline-block!important;border-radius: 0px!important;border:1px solid #8c8c8c;}
.categorys{display:inline-block;padding-left: 0px!important;background: #fff!important;}
.like{display:inline-block;padding-left: 0px!important;background: #fff!important;    border-color: #8c8c8c;}
.dsblock{background: #fff!important;    border-color: #8c8c8c;}
.egoltarchive .search-body {
    background-color: #ffffff;
    border-color: #8c8c8c;
	border-radius:0;
}

.egoltarchive select,
.egoltarchive .aainput
 {border:0;}
.egoltarchive  .categorys,.egoltarchive .like {    border-color: #8c8c8c !important;}
.egoltarchive .aasubmit:hover, .egoltarchive .all_button:hover {background:#000; color:#fff;}
.egoltarchive .aasubmit {
    background-color: #ffffff;
    border-color: #000;
}
.submit{display:inline-block;line-height: 48px;}
.dsblock .duration .grid.spc{padding-top:0px!important}
.dsblock .duration{padding: 1px;margin: 0px;line-height: 48px;}
.vm-pagination .pagination span {padding:0px 10px;}
.vm-pagination .pagination { padding-top: 10px;  padding-bottom: 0px;}
.vm-pagination {float: unset;}
.egoltarchive .ti-row{background-color: #fff;border-color: #efefef;border-radius: 0;}
.egoltarchive #ti-top {background-color: #e0e0e0;}
.egoltarchive #ti-middle{background: #ececec;}
.perigrafh{margin-top: 50px;margin-bottom: 50px;}
	
.custom .actions .uk-margin {
	color: white;
    background: #007259;
    margin-bottom: 0;
    height: 60px;
    font-size: 18px;
    padding: 5px;
	}
span.quantity-controls input.quantity-controls, input.quantity-input {
    min-height: 15px;
}
.vm3pr-1 .vm-customfields-wrap {    min-height: unset;}
.yposthrikse-mas .item-page{margin: 0 auto!important;}
.yposthrikse-mas #s5_component_wrap{padding-top: 50px;}
.productSidebar .product-fields .product-field{color: #fff;text-align: center;}
.pagination .pagination a{color: #000000;}
.archive .pagination span, .archive .pagination a{    
  margin: 0px;
  padding: 2px !important;
  padding-left: 13px !important;
  padding-right: 13px !important;
  margin-left: 4px;
  margin-right: 4px;
  font-size: 0.9em;
  color: #000000;
  background: #FFFFFF!important;
  border: solid 1px #E1E0E0!important;
  display: inline-block;
  margin-bottom: 8px;
}
.archive .egoltarchive .pagingblock {background-color: rgb(255, 255, 255);border-color: #ffffff;
}
@media screen and (max-width: 1600px) and (min-width: 1400px){
  #s5_nav li a{font-size:13px}
  .yposthrikse-mas .item-page{width: 80%;margin: 0 auto!important;}
}
@media screen and (max-width: 1399px) and (min-width: 1200px){
	#s5_nav li a{
	  font-size:13px
	}
	.yposthrikse-mas .item-page{
		width: 80%;
		margin: 0 auto!important;
	}
	#s5_nav li .s5_level1_span1{
		padding-left: 5px;
		padding-right: 5px;
	}
}
@media screen and (max-width: 1200px){
  
  #s5_language_wrap{text-align: center!important;float:unset!important}
  #s5_pos_language li{float:unset!important}
}
@media screen and (max-width: 1199px) and (min-width: 976px){
  #s5_headerbackground_shadow{height: 124px;}
}
@media screen and (max-width: 820px){
	.featuredArticles img {
    height: 300px!important;
    width: 420px;
    object-fit: cover;
	}
}
@media screen and (max-width: 775px){
	.category-view .addtocartBtn{position: unset!important;width: 100%;}
	.category-view .vm-details-button{position: unset!important;width: 100%;}
  	.partnersTitle .uk-dotnav{display:none;}
}
.category.list-striped li {list-style: none;}
.tagtitle {    padding-top: 22px;}
.fastsocialshare_container {margin-top:30px; margin-bottom:30px;}
.uk-h6 {font-size: 0.9em;}
.mt30 {margin-top:30px;}
.item-page .greenColor{color: #007259;font-weight:bold;}
/*.el-galleries .blog .hideText{display:none}
.gallery */
/*Hide Social Share from Articles*/
.xorhgoi-epikoinwnias .fastsocialshare_container.fastsocialshare-align-left{display:none;}
.upostiriktes-programmatwn .fastsocialshare_container.fastsocialshare-align-left{display:none;}
.oikonomika-apotelesmata .fastsocialshare_container.fastsocialshare-align-left{display:none;}
.yposthrikse-mas .fastsocialshare_container.fastsocialshare-align-left{display:none;}
.sponsors-and-supporters .fastsocialshare_container.fastsocialshare-align-left{display:none;}
.oi-ekdoseis-mas .fastsocialshare_container.fastsocialshare-align-left{display:none;}
.our-publications .fastsocialshare_container.fastsocialshare-align-left{display:none;}
.support-program-sponsors .fastsocialshare_container.fastsocialshare-align-left{display: none!important;}
.media-sponsors .fastsocialshare_container.fastsocialshare-align-left{display:none;}
.sponsors-of-programs-networks .fastsocialshare_container.fastsocialshare-align-left{display:none;}
/*Fix images at category blogs*/
.olokliromena-erga .blog .pull-left.item-image img {height: unset!important;width: 100%;;object-fit: unset!important;}
.completed-projects .blog .pull-left.item-image img {height: unset!important;width: 100%;;object-fit: unset!important;}
.erga-se-exelixi .blog .pull-left.item-image img {height: unset!important;width: 100%;;object-fit: unset!important;}
.works-in-progress .pull-left.item-image img {height: unset!important;width: 100%;;object-fit:unset!important}
/*Widgetkit Boxes*/
.xorhgoi .sponsorsBox .uk-panel-box{padding: 50px;margin: auto;height: 200px;}
.oi-ekdoseis-mas .publicationsBox .uk-panel-box{padding: 50px;margin: auto;}
.our-publications .publicationsBox .uk-panel-box{padding: 50px;margin: auto;}
.krithria-programmatos .criteriaBox .uk-panel-box{padding: 50px;margin: auto;}
.program-criteria .criteriaBox .uk-panel-box{padding: 50px;margin: auto;}
#s5_nav li .s5_level1_span1{height: 40px!important;}
@media screen and (min-width: 1601px){
	#s5_nav li {line-height: 30px;}
}
@media screen and (max-width: 1600px){
	#s5_nav li .s5_level1_span1{height: 40px!important;}
}
#bfLabel299{
	display:none;
}
.publicationBooks .uk-panel .uk-button-primary{background-color: #409642;}
.partnersTable td{display: flex;align-items: center;justify-content: center;width:50%;}
.partnersTable span{float: right;}
@media screen and (max-width: 991px){
	.partnersTable td{width: 100%!important;}
  	.module_round_box.environmentSection{margin-left: 0px;margin-right: 0px;}
}
#s5_pos_top_row2_2{text-align:right;}
#ff_form4 #bfElemWrap680 #bfLabel680{display: inline-block;}
#ff_elem680 {float: left;display: inline-block;padding-left:15px;}
.pwlhthrio #eepf_custom2_top h1,.shop #eepf_custom2_top h1 {margin-top:50px;}
.pwlhthrio #s5_center_area1,.shop #s5_center_area1 {margin-top:-50px;}
#ProOPC, #ProOPC span, #ProOPC div, #ProOPC p, #ProOPC input, #ProOPC select, #ProOPC button, #ProOPC h1, .proopc-finalpage h3, .proopc-finalpage h2, .proopc-finalpage h1, .proopc-finalpage h4, .proopc-register-login h3, .proopc-register-login h2, .proopc-register-login h4, .proopc-register-login h1 {font:inherit;}
#ProOPC .cart-page-title, #ProOPC .cart-page-title span{font-family:inherit;}

#s5_top_row3_area2.en_s5_top_row3_area2 {background-image:url(http://demos.web-idea.gr/eepf/1/images/enhmerwsh_en.png) !important;}
#cookiehintsubmit{color:#fff!important;}
.singlePost{display: grid;}
.singlePost .item-image{order:1}
.singlePost .page-header{order:2}
.singlePost .tags{order:3}
.singlePost .singlePostBody{order:4}
/*.vm-fieldset-company,
.vm-fieldset-VATID,
.vm-fieldset-DOY {
    display: none;
}*/
.cart-Type-group.custom-cart-field-1 .controls{display: grid;}
div.uk-margin{text-align: justify;}
.module_round_box.environmentSection{/*margin-left: 100px;margin-right: 100px;*/margin-bottom:80px;}
.module_round_box.environmentSection h3{
  color: #000000;
  font-weight: normal;
  font-size: 2.7em;
  text-align: center;
}
.gridStackSection .uk-panel-title a{line-height: 35px;font-size: 30px;}
.gridStackSection .uk-button{    
  	background: transparent none repeat scroll 0 0;
    border: 1px solid #313131!important;
    box-shadow: none;
    color: #313131;
    cursor: pointer;
    font-size: 0.8em;
    font-weight: 400;
    letter-spacing: 0;
    margin-bottom: 0;
    margin-top: 14px;
    padding: 6px 39px;
}
.gridStackSection .uk-button:hover{
  	background: #000000 !important;
    text-decoration: none;
  	color: #fff !important;
}
@media screen and (max-width: 900px){
	#s5_bottom_row1_inner{
    	display: block!important;
  	}
	#s5_bottom_row1_inner #s5_pos_bottom_row1_2{
     	display: block!important;
     	text-align: center!important;
     	position: relative!important;
     	top: 100px!important;
     	text-align: center!important;
	 }
	#s5_bottom_row1_inner #s5_pos_bottom_row1_3{
    	top: -150px!important;
    	position: relative!important;
  	}
  	#s5_top_row2_area1{
    	display:none;
  	}
  	.s5_h3_last{
    	font-size:30px!important;
  	}
  	.gridStackSection .uk-panel-title a {
    	line-height: 20px;
    	font-size: 20px;
	}
  	.s5_iacf_bigtext{
    	line-height: 30px!important;
    	font-size: 30px!important;
  	}
}
@media screen and (max-width: 400px){
	#s5_bottom_row1_inner #s5_pos_bottom_row1_2{top: 150px!important;}
}
#footer_payments_icons .custom{
  text-align: center;
}
.popupText{
	position: absolute;
    float: left;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #4128288f;
    color: #fff;
    text-align: center;
    width: 100%;
}
.popupText .header3{
	line-height: 35px;
}

.popupText .header2{
	font-size: 25px;
}
.popupText .header1{
	font-size: 28px;
}
.popupText2 .header1{
	color: #fff;
	font-weight: bold;
}
.popupText2 .text1{
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
}
.popupText2 ul{
    list-style: none;
    margin-top: 10px;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    color: #fff;
}
#jform_captcha > div{
	width:100%!important;
}
.newSection .uk-width-large-3-10.uk-row-first{
	text-align: center;
}
#s5_pos_top_row1_2gff{
	padding-top:70px;
	padding-bottom:70px;
	background: #007259;
}
#s5_pos_top_row1_2gff .uk-panel-title a,
#s5_pos_top_row1_2gff .uk-margin p{
	color:#fff;
}
#s5_pos_top_row1_2gff .uk-button{
	background:#000000;
	color:#fff;
}
.s5_wrap_fmfullwidth .s5_logo_wrap img,
#s5_menu_wrap .s5_logo_wrap img{
  width: auto;
}
.egoltarchive #ti-top {
	height: unset!important;
}
.hvr-float-shadow {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	position: relative;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
	padding:15px;
	margin-top:10px;
	color: #000;
    background: #E9E8DA;
    font-weight: bold;
}
.hvr-float-shadow:before {
	pointer-events: none;
	position: absolute;
	z-index: -1;
	content: '';
	top: 100%;
	left: 5%;
	height: 10px;
	width: 90%;
	opacity: 0;
	background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
	background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform, opacity;
	transition-property: transform, opacity;
}
.hvr-float-shadow:hover, .hvr-float-shadow:focus, .hvr-float-shadow:active {
	-webkit-transform: translateY(-5px);
	transform: translateY(-5px);
	text-decoration:none;
}
.hvr-float-shadow:hover:before, .hvr-float-shadow:focus:before, .hvr-float-shadow:active:before {
	opacity: 1;
	-webkit-transform: translateY(5px);
	transform: translateY(5px);
}
.topInfoWrapper{
	display:flex;
	align-items:center;
	/*background:#007259;*/
	color: #fff; 
	background: url("https://www.eepf.gr/images/Frakto-3a.jpg");
	text-align:center; 
	padding:10px 20px; 
	margin-bottom:10px;
	background-repeat:no-repeat;
	background-size:cover;
}
.TextWrapper{
	width:70%;
}
.logoWrapper{
	width:30%;
}
@media screen and (max-width: 989px){
	.TextWrapper{
		width:70%;
		padding:10px;
	}
	.logoWrapper{
		width:20%;
	}
}
@media screen and (max-width: 767px){
	.TextWrapper{
		width:100%;
		margin-bottom: 30px;
	}
	.logoWrapper{
		width:100%;
		margin-bottom:0px;
		padding-bottom:0px!important;
	}
	.topInfoWrapper{
		display:block;
	}
	#s5_component_wrap {
		padding-bottom: 100px;
		padding-top: 20px;
	}
}

.erga-se-exelixi .pull-left.item-image,
.completed-projects  .pull-left.item-image,
.olokliromena-erga  .pull-left.item-image,
.works-in-progress  .pull-left.item-image,
.erga-se-exelixi .item .pull-right.item-image,
.olokliromena-erga  .item .pull-right.item-image,
.completed-projects  .item .pull-right.item-image,
.works-in-progress  .item .pull-right.item-image {
	margin-right:30px;
	width:20%;
}
#s5_pos_top_row3_2 .s5_outer #s5_masondisplay_container .item.fadein{width: 100%;}
#s5_masondisplay_container h3.s5_masonry_articletitle, h4.s5_masonry_articletitle {
    font-size: 16px;
	line-height:22px;
}
#s5_masondisplay_container .s5_masonry_articletitle {
    margin-top: 10px !important;
    margin-bottom: 0px !important;
}
#s5_masondisplay_container .s5_masondate {
    top: 290px;
}
.ion-ios-search-strong:before {
	font-size: 25px;
}
#s5_countdown .clock-days .text .val {
    font-weight: 500;
    font-size: 0.9em;
}
#s5_countdown p.type-days.type-time {
    margin-right: 0px;
    margin-top: 0px;
    font-size: 14px;
}
.excursionContent{
  	color: #000;
  	text-align: right;
}
.col-qty.cart-p-qty.nowrap .proopc-btn.proopc-task-updateqty,
.col-qty.cart-p-qty.nowrap .remove_from_cart.proopc-btn.proopc-task-deleteproduct{
	background: #dadada;
}
.col-qty.cart-p-qty.nowrap .proopc-btn.proopc-task-updateqty:hover,
.col-qty.cart-p-qty.nowrap .remove_from_cart.proopc-btn.proopc-task-deleteproduct:hover{
	background: #c0c0c0!important;
}
.cart-summary.proopc-table-striped .PricesalesPrice.vm-display.vm-price-value,
.cart-summary.proopc-table-striped .PricebillTotal.vm-display.vm-price-value{
	text-align:right;
}
.cart-summary.proopc-table-striped .PricesalesPrice,
.cart-summary.proopc-table-striped .PricebillTotal{
	color:#000;
}
.spacer-buy-area span {
    text-transform: inherit;
}
/*Custom Layput Product Page*/
.gineMelos .back-to-category,
.gineMelos .addtocart-bar{
	display:none;
}
.gineMelos .s5_wrap {
    width: 100%;
}
.gineMelos h1 {
    background: #e9e8da;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
}
.gineMelos #s5_component_wrap{
	padding-top: 30px;
}
.gineMelos .product-field-display .chzn-container-single{
	width: 280px!important;
	border: solid 1px #DAD9D9;
}
.gineMelos .datepicker{
	width: 280px!important;
	font-family: 'Comfortaa',Helvetica,Arial,sans-serif!important;
}
.gineMelos .product-field-display .chzn-container-single a{
	border: 0px;
}
.gineMelos .chzn-container-single .chzn-single {
    height: 43px;
    line-height: 43px;
}
.gineMelos .product-price {
    margin: 0 0 20px;
}
.gineMelos .vm-product-details-container {
    padding-top: 10px;
}
.ui-datepicker-month,
.ui-datepicker-year{
	padding: 4px!important;
}
.gineMelos .vmcustom-nametheprice{
	width: 280px!important;
	margin-right: 5px;
}
.vm-customfields-wrap .product-fields input{
	font-family: 'Comfortaa',Helvetica,Arial,Sans-Serif;
}
.chzn-container-single .chzn-single div b{
	background-size: cover;
}
.chzn-container-single .chzn-single div{
	height: 60px;
	width: 30px !important;
}
label.COM_SUNAINW{
	font-size: 12px;
}
.terms-of-service-cont a{
	font-weight: bold;
    color: #000;
}
.terms-of-service-cont a:before{
	content:"*";
	padding-right:5px;
	color:red;
	vertical-align: text-top;
	font-size:18px;
}
.listCheck{
	list-style: none;
	margin-left: 0px;
}
.listCheck li:before {
	content: '✓';
	padding-right:5px;
}
@media screen and (max-width: 1200px){
	.gineMelos .vm-product-container .vm-product-media-container{
		width: 100%;
		float:unset;
	}
	.gineMelos .vm-product-container .vm-product-details-container{
		width: 100%;
		float: unset;
	}
	.gineMelos .product-fields{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin-right: -15px;
		margin-left: -15px;
	}
	.gineMelos .product-fields .product-field{
		-ms-flex-preferred-size: 0;
		flex-basis: 0;
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		max-width: 100%;
	}
	.gineMelos .spacer-buy-area{
		padding-left:0px;
	}
	.gineMelos .product-fields{
		padding-left:15px;
	}
}
@media screen and (max-width: 765px){
	.gineMelos h1{
		font-size:25px!important;
	}
}
@media screen and (max-width: 900px){
	.excursionContent{
		display: none;
	}
}
#s5_nav li .s5_level1_span1 {
    padding-left: 5px;
    padding-right: 5px;
	font-size: 14px;
}
.gine-melos .spacer-buy-area .product-price .PricesalesPrice,
.become-a-member .spacer-buy-area .product-price .PricesalesPrice{
    margin-top: 12px;
}
.gine-melos .chzn-drop .chzn-search,
.become-a-member .chzn-drop .chzn-search{
	display:none;
}
.gine-melos .spacer-buy-area,
.become-a-member .spacer-buy-area{
	display:grid;
}
.gine-melos .spacer-buy-area .addtocart-area,
.become-a-member .spacer-buy-area .addtocart-area{
	order:1;
}
.gine-melos .spacer-buy-area .product-price,
.become-a-member .spacer-buy-area .product-price{
	order:2;
}
#s5_pos_top_row1_1 .s5_h3_first{
	font-size:35px;
	margin-bottom:0px;
}
#s5_pos_top_row1_1 .s5_h3_last{
	font-size:35px;
}
#s5_pos_top_row1_1 .s5_mod_h3{
	margin-bottom:10px;
}
#s5_top_row1_area_inner{
	padding-top:10px;
}
.tripTable {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

.tripTable td, .tripTable th {
  border: 1px solid #ddd;
  padding: 8px;
}
.tripTable tr:nth-child(even){
	background-color: #f2f2f2;
}
.tripTable tr:hover {
	background-color: #ddd;
}
.tripTable th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background:#fff;
  color:#000;
}
.tripTable tr:nth-child(2){
  background-color: #339966;
  color:#000;
}
.tripTable tr:nth-child(5){
  background-color: #339966;
  color:#000;
}
#s5_top_row1_area1 .s5_mod_h3 .s5_h3_first{
	text-transform:uppercase;
}
.excursions-talks #s5_center_area1 .cat-children > h3,
.ekdromes-omilies #s5_center_area1 .cat-children > h3{
	display:none;
}
#s5_menu_wrap_inner{
	display: grid;
    align-items: center;
    justify-content: center;
}
#s5_menu_wrap_inner .logoWrapper,
#s5_menu_wrap_inner .headerWrapper{
	width:100%
}
#s5_menu_wrap_inner .logoWrapper{
	text-align:center;
	padding-bottom:30px;
}
#s5_menu_wrap_inner .s5_logo_wrap{
	float:unset;
}
#s5_menu_wrap.s5_wrap_fmfullwidth .logoWrapper{
	display:none;
}
#s5_headerbackground_shadow {
    height: 163px;
}
.ypostiriktes .uk-grid.uk-flex-middle{
	margin:10px;
}
/*
#s5_menu_wrap.s5_wrap_fmfullwidth {
    height: 130px;
}
#s5_menu_wrap.s5_wrap_fmfullwidth .logoWrapper{
	padding-bottom:8px;
}
#s5_menu_wrap.s5_wrap_fmfullwidth .s5_logo_wrap{
	margin-top:5px;
}*/
.announcWidget .uk-overlay-panel{
	background: #00000094;
}
.wrapperAnnounc{
	padding-right:15px;
}
.headerAnnounc,
.header2Announc{
    font-size: 15px;
    line-height: 25px;
}
.header2Announc{
	margin-bottom: 5px;
}
.textAnnounc{
	font-size:13px;
}
.signatureAnnounc{
	text-align:right;
}
.announcWidget .uk-slider:not(.uk-drag) {
    -webkit-transition: -webkit-transform .2s linear;
    transition: transform 0s linear;
}
.popArticleWrapper h2,
.popArticleWrapper h3{
	text-align: center;
    margin-bottom: 30px;
}
.popArticleWrapper > div{
	text-align:right;
	padding-top:15px;
}
#s5_pos_custom_1 #s5_pos_custom_1_inner .announcWidget{
	margin-bottom:30px;
}
.popUpengage .announcWidget .headerAnnounc, 
.popUpengage .announcWidget .header2Announc {
    font-size: 11px;
    line-height: 16px;
}
.popUpengage .announcWidget .textAnnounc {
    font-size: 10px;
}
.popUpengage .announcWidget .uk-button{
	padding: 5px 5px;
    font-size: 10px;
}
#s5_pos_custom_1 #s5_pos_custom_1_inner .announcWidget .uk-button{
	padding: 5px 5px;
    font-size: 10px;
}
#s5_pos_custom_1 #s5_pos_custom_1_inner .announcWidget .uk-cover-background.uk-position-cover{
	background-size: contain;
}
.popUpengage .uk-grid.uk-grid-collapse .uk-width-medium-1-2:nth-child(1){
	width: 50%;
}
.popUpengage .uk-grid.uk-grid-collapse .uk-width-medium-1-2:nth-child(2){
	width: 50%;
}
.popUpengage .uk-grid.uk-grid-collapse .uk-width-medium-1-2:nth-child(1) .uk-cover-background.uk-position-cover{
	background-size: contain;
}
.announcWidget .uk-slideshow .uk-margin-bottom-remove{
	margin:0 auto;
	text-align:center;
}
.fixImagWidget .uk-cover-background.uk-position-cover{
	background-size: contain;
}
.smallFontEm{
	font-size:13px;
	line-height: 19px;
}
.eventTitle{
	font-weight: bold;
    padding-bottom: 15px;
}
.sectionWrapper .row{
	margin-top:30px;
}
.sectionWrapper .row{
	display: flex;
    vertical-align: middle;
    align-items: center;
}
.sectionWrapper .col-md-3{
	width: 15%;
}
.sectionWrapper .col-md-9{
	width: 85%;
}
.faqRunning.uk-accordion.uk-text-left {
	display:block!important;
}
.faqRunning .uk-accordion-title{
	padding-top: 10px;
    padding-bottom: 10px;
    background: transparent;
    border-bottom: 1px solid;
}
.faqRunning .uk-accordion-title:before{
	content:"+";
	padding-right: 10px;
}
.faqRunning .uk-accordion-title.uk-active:before{
	content:"-";
	padding-right: 10px;
}
.sixnes-erwtiseis #eepf_custom2_1_pos_top_row2_1 .module_round_box_outer:not(:last-child),
.ypostiriktes-xorigoi #eepf_custom2_1_pos_top_row2_1 .module_round_box_outer:not(:last-child),
.supporters-sponsors #eepf_custom2_1_pos_top_row2_1 .module_round_box_outer:not(:last-child),
.faq #eepf_custom2_1_pos_top_row2_1 .module_round_box_outer:not(:last-child){
	margin-bottom:30px;
}
.sixnes-erwtiseis #eepf_custom2_1_pos_top_row2_1 .module_round_box_outer .s5_mod_h3,
.faq #eepf_custom2_1_pos_top_row2_1 .module_round_box_outer .s5_mod_h3,
.ypostiriktes-xorigoi #eepf_custom2_1_pos_top_row2_1 .module_round_box_outer .s5_mod_h3,
.supporters-sponsors #eepf_custom2_1_pos_top_row2_1 .module_round_box_outer .s5_mod_h3{
	background: #f8f8f8;
    padding: 15px;
}
/*Countdown Layout*/
 
.TimerWrapper {
	margin: auto;
    width: 650px;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
}
#timer {
	color: #F6F4F3;
	text-align: center;
	text-transform: uppercase;
	font-size: .7em;
	letter-spacing: 5px;
	margin-top: 25%;
}
.contentTimerWrapper{
	display:block;
	text-align: center;
    margin-bottom: 15px;
    font-size: 35px;
    text-shadow: 2px 2px #8c8c8c;
    font-weight: bold;
}
.timerContentFull{
	display: block;
    margin-bottom: 35px;
    font-size: 20px;
    font-weight: bold;
    line-height: 30px;
    text-align: center;
}
.timerBtn{
	display: block;
    margin-top: 50px;
    font-size: 20px;
    font-weight: bold;
    line-height: 30px;
    text-align: center;
}
.timerBtn a{
	
}
.days, .hours, .minutes, .seconds {
	display: inline-block;
	padding: 20px;
	width: 110px;
	border-radius: 5px;
}
.days {
	background: #27272F;
}
.hours {
	background: #E9E8DA;
	color: #183059;
}
.minutes {
	background: #007259;
	color:#fff;
}
.seconds {
	background: #27272F;
}
.numbers {
	font-size: 4em;
}
.mouth {
	position:absolute;
	top: 45%;
	left: 43%;
	width: 7px;
	height: 7px;
	border-radius: 50%;
}
.timerText{
	font-size:13px;
	font-weight:bold!important;
	padding-top:15px!important;
	display:block!important;
}
@media screen and (max-width: 765px){
	.announcWidget .uk-cover-background{
		background-size: contain;
	}
	.headerAnnounc, .header2Announc {
		font-size: 13px;
		line-height: 22px;
	}
	.textAnnounc {
		font-size: 11px;
		line-height: 16px;
	}
	.signatureAnnounc {
		padding-top: 10px;
	}
	.announcWidget .uk-overlay-panel {
		padding: 10px;
	}
	.popUpengage .uk-grid.uk-grid-collapse .uk-width-medium-1-2:nth-child(1){
		width: 100%;
	}
	.popUpengage .uk-grid.uk-grid-collapse .uk-width-medium-1-2:nth-child(2){
		width: 100%;
	}
}
@media screen and (max-width: 450px){
	.announcWidget .uk-cover-background{
		background-size: contain;
	}
	.headerAnnounc, .header2Announc {
		font-size: 11px;
		line-height: 16px;
	}
	.textAnnounc {
		font-size: 8px;
		line-height: 13px;
	}
	.signatureAnnounc {
		padding-top: 5px;
	}
	.announcWidget .uk-overlay-panel {
		padding: 5px;
	}
}